*{
    padding: 0;
    outline: 0;
    margin: 0;
}
.lista{
    flex: 1;
}

nav{
    padding: 2px;
    margin: 2px;
    display: flex;
}
.title{
    justify-content: left;
}

button{
    justify-content: right;
}

table{
    padding: 10px;
    margin: 5px;
    border-collapse: collapse;
    width: 100%;
}

table th, td {
    padding: 7px;
}

table thead {
    background-color: #033468;
    color: #fff;
    text-align: center;
    margin: 2px;
    padding: 2px;
}


table tbody tr:nth-child(even) {
    text-align: center;
    cursor: pointer;
    background-color: aliceblue;
    margin: 2px;
    padding: 2px;
}

table tbody tr:nth-child(odd) {
    text-align: center;
    cursor: pointer;
    background-color: #ddd;
    margin: 10px;
    padding: 10px;
}

header{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
}

.caixa{
    margin: 25%; /*para centralizar ao meio da pagina*/
    display: flex;
    align-items: center;
    justify-content: center;
}

footer{
    display: flex;
    align-items: left;
    justify-content: left;
    height: 50px;
}